<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- bootstrap css -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" 
        integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" 
        crossorigin="anonymous">
        {% load static %}
        <!-- bootstrap js -->
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
        
        <!-- form.css -->
        
        <link rel="stylesheet" href="{% static 'videoinfog/css/form.css'%}">
        <title>Form Add Video</title>
        
        <link rel="icon" href="{% static 'icon.png'%}" type="icon">
        {% include 'navbar_infog.html' %}
    </head>
    <body>
        <div class="header">
            <h1 id="title">Tambah Video</h1>
            <p id="description">Isi Form untuk menambahkan Video</p>
        </div>
        <form action="" method="POST">
            {% csrf_token %}
            <div class="row mb-3">
                <label for="{{form.tittle.id_for_label}}" class="col-sm-2 col-form-label">Judul</label>
                <div class="col-sm-10">
                    {{form.tittle}}
                </div>
            </div>
            <div class="row mb-3">
                <label for="{{form.url.id_for_label}}" class="col-sm-2 col-form-label">Link</label>
                <div class="col-sm-10">
                    {{form.url}}
                </div>
            </div>
            <div class="d-grid gap-2 col-6 mx-auto">
                <button type="submit" value="submit" class="btn btn-primary btn-lg"> Submit</button>
            </div>
        </form>
    </body>
</html>
